Bug 384751 - (evince:3017): WARNING **: Unimplemented action: POPPLER_ACTION_UNKNOWN
(evince:3017): WARNING **: Unimplemented action: POPPLER_ACTION_UNKNOWN
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-15 10:14 EST by Greg Sieranski
Modified: 2009-01-09 00:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:13:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Sieranski 2007-11-15 10:14:22 EST
Description of problem:
using termial to open a .pdf file with evince causes: ** (evince:3017): WARNING
**: Unimplemented action: POPPLER_ACTION_UNKNOWN, please post a bug report with
a testcase.

Version-Release number of selected component (if applicable):

How reproducible:
download Structure and Interpretation of Computer Programs .pdf file. In a
terminal open the pdf with evince. 

Steps to Reproduce:
1.download sicp pdf http://deptinfo.unice.fr/~roy/sicp.pdf
2.open with evince in a terminal
Actual results:
** (evince:3017): WARNING **: Unimplemented action: POPPLER_ACTION_UNKNOWN,
please post a bug report with a testcase.

Expected results:
the warning should not be displayed

Additional info:
Comment 1 Pete Zaitcev 2008-02-19 19:02:37 EST
This does not happen to me anymore in 2.21.91-1.fc9, maybe close the bug?
Comment 2 Bug Zapper 2008-11-26 03:27:26 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-09 00:13:16 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.